<?xml version="1.0" encoding="UTF-8"?>
<!-- MediaCoder Dropbox XML 0.9 -->
<dropbox>
  <properties>
    <!-- defines UI appearance -->  
    <name>MediaFrame</name>
    <window bg="mediaframe.jpg"/>
  </properties>
  <menus>
    <!-- defines quick option links -->  
    <menu key="overall.task.destdir" text="Output Folder"/>
    <menu key="videoenc.xvid.vhq" text="Motion Estimation"/>
  </menus>
  <presets>
    <!-- base transcoding parameters -->  
    <common>
      <node key="overall.video.ar">Set PAR</node>
      <node key="overall.video.arNum">1</node>
      <node key="overall.video.arDen">1</node>
      <node key="overall.video.format">XviD</node>
      <node key="overall.audio.format">MP3</node>
      <node key="overall.container.format">AVI</node>
      <node key="audioenc.lame.mode">CBR</node>
      <node key="videoenc.xvid.bframes">3</node>
      <node key="videoenc.xvid.qpel">false</node>
      <node key="audiofilter.resample.samplerate">32000</node>
      <node key="videofilter.scale.enabled">true</node>
      <node key="videofilter.scale.width">800</node>
      <node key="videofilter.scale.height">480</node>
      <node key="videofilter.scale.shrinkOnly">true</node>
      <node key="videofilter.crop.mode">Crop to fit</node>
      <node key="videofilter.denoise.mode">HQ 3D</node>
    </common>
    <!-- defines presets -->  
    <catalog text="Encoding Quality">
      <preset text="Normal Quality">
        <node key="overall.video.bitrate">1500</node>
        <node key="audioenc.lame.bitrate">96</node>
      </preset>
      <preset text="High Quality">
        <node key="overall.video.bitrate">2000</node>
        <node key="audioenc.lame.bitrate">112</node>
      </preset>
      <preset text="Very High Quality">
        <node key="overall.video.bitrate">2500</node>
        <node key="audioenc.lame.bitrate">128</node>
      </preset>
    </catalog>
  </presets>
</dropbox>
